
Figure - 开发 Dev #110656
开发 Dev # 110122 (New): 【MK】管理总票

开发 Dev # 110125 (New): 【MK】【BSP】管理总票

开发 Dev # 110654 (进行中 In Progress): 【MK】【005】【LCD】主任务

【MK】【005】【LCD】【TC-RID: 1201-0100502】Logo（UFS）相关设置
2022-07-25 12:55 - CD TPM-申艳艳

Status: 取消 Canceled Start date: 2022-07-25

Priority: Normal Due date:

Assignee: CD BSP-杜磊 % Done: 0%

Category: BSP Estimated time: 0.00 hour

Target version:

Description

请填写信息：

■需求列表:

https://thundersoft.feishu.cn/sheets/shtcnqaFyklNSnMcKWLulCI3xnc L35

开机第一屏显示

■提出URL：必填

■自测case：必填

■注意点：需要测试注意的前提条件

History

#1 - 2022-08-02 14:16 - SZ TPM-罗云进

- Category changed from 714 to BSP

- Status changed from New to 未着手 Not Started

- Assignee changed from SZ TPM-罗云进 to 软件二组_SD3 朱彦斌

#2 - 2022-08-04 21:28 - CD TPM-申艳艳

- Subject changed from 【MK】【005】【LCD】【TC-RID: 0301-0100502】Logo（UFS）相关设置 to 【MK】【005】【LCD】【TC-RID: 1201-0100502】Logo

（UFS）相关设置

#3 - 2022-09-21 11:45 - CD BSP-杜磊

- Assignee changed from 软件二组_SD3 朱彦斌 to CD BSP-余霄

#4 - 2022-09-21 12:13 - CD BSP-余霄

- Assignee changed from CD BSP-余霄 to CD FW-王伟

确认需求为开机动画，非UEFI LOGO

#5 - 2022-10-09 16:07 - CD FW-王伟

- Assignee changed from CD FW-王伟 to CD BSP-余霄

这是BSP侧的开机动画票，上层有单独的开机动画的票：https://share.thundersoft.com/redmine/issues/110693

所以转回BSP。

#6 - 2022-10-09 16:10 - CD BSP-余霄

- Status changed from 未着手 Not Started to 取消 Canceled
https://thundersoft.feishu.cn/sheets/shtcnqaFyklNSnMcKWLulCI3xnc
https://share.thundersoft.com/redmine/issues/110693


- Assignee changed from CD BSP-余霄 to CD BSP-杜磊

UEFI无显示需求，请确认。

上层已有开机动画的票。
